echo off
cls

echo.
echo.
echo.
echo.
echo.
echo                                    Hallo!
echo.
echo                            Das Spiel kann beginnen!
echo.
echo                            Spiel wurde gecrackt von
echo.
echo                                     HYBRID
echo.
echo                        mit Hilfe von CRA (Runme-Datei).
echo.
echo                                  Viel Spaá!!!
echo.
echo.
    
pause

c2.bat
